/* 
	CSS für die Seite wundambulatorium-luzern.ch
	
	Author: dh, syseca informatik ag
	Last Update: 20.03.2009 (dd.mm.yyyy)
*/

/*---------------------------------------------------------------------------
 	Allgemeine Formatierungen.
	Werden von anderen Stylesheets dazu geladen.
 ---------------------------------------------------------------------------*/

* {
 	margin: 0;
	padding:0;
	border:none;
 }

html, body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	/*color:#0603ac;*/
	color:#616161;
	background-color:#ffffff;
}

p {
	margin-bottom:1em;
	padding:0;
}

a, a:focus, a:visited, a:link {
	color:#0603ac;
	text-decoration:underline;
}

a:hover, a:active {
	color:#000000;
	background-color:#ffe473;
}



h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	margin-bottom:1.5em;
}

/* Formatierung fuer den Titel in einem Inhaltselement */
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:0px;
	margin-bottom:1em;
}

/* Formatierung fuer Titel in einem Inhaltselement */
h3, h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:0px;
	margin-bottom:0.25em;
}


ul {
	list-style:disc;
	margin:0 0 1em 1.25em;
}

li {
	
}



th {
	text-align:left;
}

td {
	/*line-height: 16px;*/
}





/*-------------------------------------------
	Bild mit Link
--------------------------------------------*/

.csc-textpic-image a:hover {
	background-color:transparent;
}




/*-------------------------------------------
	Allgemeine Formulare Formatierungen
--------------------------------------------*/

fieldset {
	margin-bottom:20px;
}

label {
	width:auto;
	text-align:left;
}

legend {
	font-weight:bold;
	margin-bottom:0.25em;
}

input, select {
	display:block;
	width:18em;
	border-bottom:1px solid #999999;
	margin:0.25em 0 0.25em 0;
	padding-bottom: 1px;
	color:#000000;
	background-color:transparent;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	clear:left;
}

select {
	height:1.5em;
	width:auto;
}

textarea {
	display:block;
	margin:0.25em 0 0.25em 0;
	width:18em;
	color:#000000;
	border:1px solid #999999;
	background-color:transparent;
}

input:focus, textarea:focus {
	background-color:#ffffff;
}

input[type="hidden"] {
	display:none;
}

.csc-mailform-submit, input.submitButton, input.tx-srfeuserregister-pi1-submit {
	width:auto;
	margin-top:1em;
	color:#000000;
	border:1px solid #000000;
	background-color:#ffffff;
}

.csc-mailform-submit:hover, input.submitButton:hover {
	color:#ffffff;
	background-color:#07a1e2;
	cursor:pointer;
}

.csc-mailform-field {
	margin-bottom:0.5em;
}

.csc-mailform-check {
	display:inline;
	width:auto;
	margin-left:1em;
	border:none;
}

.formNoFrame {
	border:none;
}

.radio-field-wrap label {
	display:inline;
	margin-right:2em;
}

.csc-mailform-radio {
	width:auto;
	display:inline;
	margin:0.25em 0.25em 0 0;
	clear:none;
	border:none;
}

.radio-field-wrap legend {
	display:none;
}

